Environment and organisms - Task #210

Produce global aspect layer
04/14/2011 02:15 PM - Jim Regetz

Status: New Start date: 04/14/2011
Priority: High Due date: 05/31/2011
Assignee: Rick Reeves % Done: 0%
Category: Terrain Estimated time: 0.00 hour

Target version:

Activity type: Coding/analysis

Description

This will be based on the global DEM, but with processing possibly done at up to 90m resolution before aggregating to produce the
globally consistent 1km product. Ming reports that a 90m aspect layer has been completed for the Oregon case study, so presumably

at least some form of the procedure has already been worked out.

Related issues:
Blocked by Task #207: Produce global fused DEM layer In Progress

04/11/2011 05/31/2011

History

#1 - 04/14/2011 02:30 PM - Jim Regetz
- Due date set to 05/31/2011

#2 - 04/29/2011 11:05 AM - Jim Regetz

Take a look at the gdaldem command-line utility. It includes an aspect mode that will "generate an aspect map from any GDAL-supported elevation

raster". This available in our gdal installation on eos (and easily installable elsewhere).
http://www.gdal.org/gdaldem.html
http://www.tcpdf.org

